Ngoffice.doc
DThe GOffice package contains a library of GLib/GTK document centric objects and utilities.
Uhttp://freecode.com/projects/goffice
CGreg,Spiky,Tnut
Mnone
PTnut <tnut@nutyx.org>
S3958272
V0.10.54
r1
B1674570099
aany
cgui
gdoc
